<!-- ============================================== Image ============================================== -->
<div fxLayout="row" fxLayoutAlign="center center" fxFlex="25">
  <img class="userImageBox" alt="RaaM Logo" src="../assets/RaaM.svg" [matTooltip]="user.name" fxFlex="100">
</div>

<!-- ============================================== Name ============================================== -->
<div fxLayout="column" fxLayoutAlign="center center" fxFlex="70">
  <span class="raamHintText bigText">{{user.firstName}} {{user.lastName}}</span>
  <a href="/users">@{{user.username}}</a>
</div>
